1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice

eZ Publish (CMS) needs ImageMagick, GD & Freetype

Discussion in 'Plesk for Linux - 8.x and Older' started by Matthias, Dec 28, 2004.

  1. Matthias

    Matthias Guest

    0
     
    Hello!

    eZ publish is an open-source Content Management System, which I need to install on my following server:

    Suse Linux 9.1 , Apache 2.0, PHP 4.3.4, Plesk 7.5

    Now my problem is: eZ publish uses server-side image manipulation utilities: ImageMagick and GD. Both programms were not installed on my server. When I tried to install ImageMagick I got an error message, that Freetype and libltdl.so.3 (I don't know what this is)is required as well.

    All missing programs give vital functionality in eZ publish and must be supported.

    Can anyone pls help me, how to install this programms easiest without harming the exisiting system (since I'm a total Linux-Newbie).

    Thanks and kind regards

    Matthias
     
  2. memdy

    memdy Guest

    0
     
    What's the error message with Freetype ? You probably just need to install it to satisfy an ImageMagick dependency.

    You can email or PM me and I'll help you offline.
     
Loading...